<html>
<div class="rainbow-background">
    <div style="padding-top: 10%;">

        <h1 id="title">Join a Game</h1>
        <form [formGroup]="joinGameForm" (ngSubmit)="playerJoinGame()">
            <br>
            <div class="form-field">
                <label id="label">Game PIN</label>
                <input formControlName="game_pin" class="join_fields" type="number" name="pin" />
                <label style="margin-top: 2%" id="label">Display Name</label>
                <input formControlName="display_name" class="join_fields" type="text" name="" />

            </div>
            <br>
            <div class="form-field">
                <button type="submit" id="joinButton">Join</button>
                <a><button (click)="routeToHome()" id="goBack">Go Back</button></a>
            </div>
        </form>
    </div>

</div>

</html>
